@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Ubuntu+Condensed);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Playball);

body { 
	color: #777;
	overflow-x: hidden;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 18px;
	background: url(../img/bg_web.jpg);
	background-repeat: repeat;
}


.fondo-sat{
		background: url(../img/bg_head.jpg);
		background-repeat: repeat;
}

.fondo{
		background-color:#FFF;
}

.Ubuntu{
		font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 16px;
}

.ubuntu{
		font-family: 'Ubuntu Condensed', sans-serif;
}

.oswald{
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
}


.oswald{
	font-family: 'Oswald', sans-serif;
}


.playball{
	font-family: 'Playball', cursive;
}


.fz-15{
	font-size: 15px;
}

.fz-17{
	font-size: 17px;
}

.fz-19{
	font-size: 19px;
}

.fz-21{
	font-size: 21px;
}

.fz-23{
	font-size: 23px;
}

.fz-25{
	font-size: 25px;
}

.fz-27{
	font-size: 27px;
}
.rojo{
	color:#a51617;
}

.azul{
	color:#2869a0;
}

.gris{
	color:#ccc;
}

.grey{
	color:#555;
}

.blanco{
	color:#fff;
}

.negro{
	color:#000;
}

.celeste{
	color: #aec3ee;
}


a.autor:link { color:  #616161  ; text-decoration: none;  }

a.autor:visited { color: #616161  ;    text-decoration: none;   }

a.autor:active { color: #616161  ; text-decoration: none;  }

a.autor:hover { color:    #fff; text-decoration: none;  }



a.link-blanco:link { color:  #fff; text-decoration: none;  }

a.link-blanco:visited { color: #fff;    text-decoration: none;   }

a.link-blanco:active { color: #fff; text-decoration: none;  }

a.link-blanco:hover { color:    #ddd; text-decoration: none;  }


a.link-blanco2:link { color:  #fff; text-decoration: none;  }

a.link-blanco2:visited { color: #fff;    text-decoration: none;   }

a.link-blanco2:active { color: #fff; text-decoration: none;  }

a.link-blanco2:hover { color:    #fff; text-decoration: none;  }



a.link-gris:link { color:  #777; text-decoration: none;  }

a.link-gris:visited { color: #777;    text-decoration: none;   }

a.link-gris:active { color: #777; text-decoration: none;  }

a.link-gris:hover { color:    #d01919; text-decoration: underline;  }


.sombra{
	text-shadow: 3px 3px 3px #000;
}

.subrayado { text-decoration: underline;  }


.divisor{
	width: 100%;
	min-height: 50px;
	background: url(../img/divisor.jpg);
	background-repeat: repeat-y;
	background-position: center;
}


.separador{
	width: 100%;
	min-height: 60px;
}

header{
	width: 100%;
	height:60px;
	background-color: #a51617;
	background-repeat: repeat-x;


}


.head{
	width: 100%;
	height:300px;
	background: url(../img/bg_header.jpg);
	background-repeat: repeat;

}

.items{
	width: 100%;
	height:424px;
	background: url(../img/bg_floral.jpg);
	background-repeat: repeat-x;


}


footer {
	width: 100%;
	min-height:100px;
	background-color: #212121;
	color:#fff;
}


.footer-zoc {
	width: 100%;
	min-height:90px;
	border-bottom: 3px solid #424242 ; 

}


.mtop-5{
	margin-top: 5px;
}

.mtop-10{
	margin-top: 10px;
}
.mtop-15{
	margin-top: 15px;
}
.mtop-20{
	margin-top: 20px;
}

.mtop-30{
	margin-top: 30px;
}

.mtop-40{
	margin-top: 40px;
}

.mtop-50{
	margin-top: 50px;
}

.mtop-100{
	margin-top: 100px;
}

.mright-5{
	margin-right: 5px;
}
.mright-10{
	margin-right: 10px;
}

.mright-15{
	margin-right: 15px;
}

.mright-20{
	margin-right: 20px;
}

.mright-25{
	margin-right: 25px;
}

.mleft-10{
	margin-left: 10px;
}

.mleft-15{
	margin-left: 15px;
}

.mleft-20{
	margin-left: 20px;
}

.mleft-25{
	margin-left: 25px;
}

.mbott-10{
	margin-bottom: 10px;
}

.mbott-15{
	margin-bottom: 15px;
}

.mbott-20{
	margin-bottom: 20px;
}




.pright-15{
	padding-right: 15px;
}

.ptop-15{
	padding-top: 15px;
}

.pbott-60{
	padding-bottom: 60px;
}


.lista-ico {  
	list-style:none;
	margin:0px;
	padding:10px 0px 0px 0px;
	list-style-image:  url(../img/icono.png);
	line-height:25px;
	padding-left:20px;
} 

.lista-ico li {  
margin-top: 20px;
}



.google-maps {
position: relative;
padding-bottom: 50%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 50% !important;
}


.cuadro { 
background: url(../img/cuadro_divisor.png);
background-repeat: no-repeat;
background-position: center;
margin-left: auto;
margin-right: auto;
height: 20px;
margin-top: -30px;

}


#menu-head  {
	margin-top: 0px;
	padding: 0px; 
	display: inline-block;

}

#menu-head li {
display: inline;
}


#menu-head li a {
text-decoration: none;
font-family: 'Oswald', sans-serif;
text-align: center;
font-size: 20px;
float:left;
color: #060666;
width: 210px;
height: 60px;
padding-top: 20px;
border-left: 1px solid #8989ac;
border-right: 1px solid #8989ac;  

}

#menu-head li a:hover {
text-decoration: none;
font-family: 'Oswald', sans-serif;
text-align: center;
font-size: 20px;
color: #fff;
background-color: #bfbfbf;
width: 210px;
height: 60px;
padding-top: 20px;

}


.btn-danger {
  padding: 8px 20px;
  background: #333;
  color: #fff;
  border-radius: 0px;
  border:none;
  margin-top: 10px;
}


.btn-danger:hover, 
.btn-danger:focus{
  background: #a51617;
  outline: none;
  box-shadow: none;
} 


 
/*************************
******* CONTACTOS ******
**************************/

.light input {

 
  color: #000;
  font-size: 16px;
  font-weight: 300;
  outline: medium none;  
  background-color: transparent;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #a51617;

}

.light input::-webkit-input-placeholder {
    color:    #ccc;

}
.light input::-moz-placeholder {
    color:    #ccc;
}





.light textarea {
 
  color: #000;
  font-size: 16px;
  font-weight: 300;
  outline: medium none;  
  background-color: transparent;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #a51617;

}


